@media screen and (max-width: 800px){
html{
    min-height:100%;
}
#wrapper,
#wrapperintern  {
    margin:0;
    min-width: 15em;
    border:none;
}
/**    Haupelemente   *******************************/
#header {
    position:relative;
    padding: 0px;
    height:auto;
}
#header .insideimg h2,
#header .insideimg h3{
    padding-top:2em;
    font-size:120%;
}
#mobile1 {
    display:block;
}
.toggle-nav
 {
    display: block;
    width:50px;
}
.nav-bar {
 background-color:#a77a43;
    width: 100%;
    height:35px;
    position:fixed;
    top: 0;
    left: 0;
    padding-top:0.2em;
    padding-left:0.5em;
    z-index:110;
}
#left{
    background-color:#a77a43;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    visibility: visible;
    -webkit-transition: all 50ms ease-in;
    -moz-transition: all 50ms ease-in;
    -ms-transition: all 50ms ease-in;
    -o-transition: all 50ms ease-in;
    transition: all 50ms ease-in; 
    -moz-transform: translateX(-100%) translateY(0px);
    -webkit-transform: translateX(-100%) translateY(0px);
    -o-transform: translateX(-100%) translateY(0px);
    -ms-transform: translateX(-100%) translateY(0px);
    transform: translateX(-100%) translateY(0px);
    -webkit-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-200%, 0, 0);
}
.show-nav #left {
    background-color:#a77a43;
    -moz-transform: translateX(0px) translateY(0px);
    -webkit-transform: translateX(0px) translateY(0px);
    -o-transform: translateX(0px) translateY(0px);
    -ms-transform: translateX(0px) translateY(0px);
    transform: translateX(0px) translateY(0px);
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#banner {
    display:none
}
#m-nav{
    padding-top:4em;
    overflow:scroll;
}
#wrapper {
	margin:0;
	width:auto;
}
#container {
	padding-left:0;
	padding-right:0;
}
#main,#left,#right {
	float:none;
	width:auto;
}
#left {
	right:0;
	margin-left:0;
}
#right {
	margin-right:0;
}
#start-links, #rechts {
    width:auto;
    float:left;
}


}